

.discount_code{
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
    align-items: flex-start;
    margin: 25px 0;
}
.discount_code input{
    padding:16px 80px 15px 30px;
    font-size: .9rem;
    border-radius: 10px;
    outline: none;
    border: 1px solid var(--border);
}
.discount_code_btn{
    border-radius: 10px;
    padding:0px 15px;
    display: -moz-box;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--primary);
    right: 5px;
    position: absolute;
    top: 7px;
    cursor: pointer;
    box-shadow: 0  2px  10px 0 var(--primary-shadow);
    color: white;
    font-size: .9rem;
    text-align: justify;
    line-height: 37px;
}

.price_summary{
    background-color: white;
    border-radius: 20px;
    width: 100%;
    padding:30px 20px;
    line-height: 35px;
}
.price_summary :nth-child(2) .price_summary_value ,.price_summary :nth-child(2)  .price_summary_title{
    color: var(--fourth);
}
.price_summary :nth-child(3) .price_summary_value ,.price_summary :nth-child(3)  .price_summary_title{
    color: var(--primary);
}
.price_summary_item{
    display: flex;
    justify-content: space-between;
}
.price_summary_title{
    font-size: 14px;
}
.price_summary_value{
    font-size: 14px;
    font-weight: bold;
}
.price_summary_total_price{
    border-top: 1px solid var(--border);
    padding: 15px 0;
    margin-top: 15px;
}
.price_summary_total_payable{
    font-size: 14px;
    display: flex;
    justify-content: space-between;
}

.price_summary_total_payable_value{
    font-weight: bolder;
}
.option{
    background-color: white;
    border-radius: 20px;
    width:100%;
    margin: 0 0 25px 0;
    position: relative;
    flex-wrap: wrap;
    display: flex;
    padding: 20px;
}
.option > div:first-child{
    width: 100%;
    margin: 10px 0;
    font-weight: bold;
    cursor: pointer;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.option > div:first-child img{
   width: 30px;
    height: 30px;
    transform: rotate(90deg);
}
.option > span ,.selection > span{
    width: 100%;
    margin: 10px 0;
    font-weight: bold;
    cursor: pointer;
    padding: 20px;
}
.selection {
    justify-content: space-between;
    background-color: white;
    border-radius: 20px;
    width:100%;
    margin: 0 0 25px 0;
    position: relative;
    flex-wrap: wrap;
    display: flex;
    padding: 20px;
}
.modal_address {
    transition: .5s;
    width: 100%;
    overflow: hidden;
    flex-wrap: wrap;
    display: flex;
}
.add_address {
    width: 30px;
    height: 30px;
    background-size: 94px;
    background-position-x: 125px;
    background-position-y: 0;
    background-image: url("/icons.png");
}
.address_btn {
    width: 100%;
}
@media all and (max-width: 600px) {
    .payment_list_item_detail {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .payment_list_item_title{
        width: 100%;
        text-align: center;
    }
    .payment_list_item_price ,.payment_list_item_number ,.payment_list_item_total_price{
        width: 100%;
    }
}




